<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
<OACRDEFECTCOUNT>1</OACRDEFECTCOUNT>
<OACRERRORCOUNT>0</OACRERRORCOUNT>
<DEFECT _seq="1"><SFA><LINE>65</LINE><COLUMN>10</COLUMN><FILENAME>sangoma_port.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\api_code_examples\legacy_api_code_example\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>sangoma_port::init</FUNCTION><FUNCLINE>57</FUNCLINE><PATH/></DEFECT>
</DEFECTS>
